Ruby 2.0.0p247(2013-06-27revision41674)

- Main Page
- Modules
- Data Structures
- Files

- Data Structures
- Data Structure Index
- Data Fields

Data Fields
minmax_by_t Struct Reference

## Data Fields
VALUE | min_bv
VALUE | max_bv
VALUE | min
VALUE | max
VALUE | last_bv
VALUE | last

## Detailed Description

Definition at line 1505 of file enum.c.

## Field Documentation

VALUE minmax_by_t::last

Definition at line 1511 of file enum.c.

Referenced by enum_minmax_by(), and minmax_by_i().

VALUE minmax_by_t::last_bv

Definition at line 1510 of file enum.c.

Referenced by enum_minmax_by(), and minmax_by_i().

VALUE minmax_by_t::max

Definition at line 1509 of file enum.c.

Referenced by enum_minmax_by(), and minmax_by_i_update().

VALUE minmax_by_t::max_bv

Definition at line 1507 of file enum.c.

Referenced by enum_minmax_by(), and minmax_by_i_update().

VALUE minmax_by_t::min

Definition at line 1508 of file enum.c.

Referenced by enum_minmax_by(), and minmax_by_i_update().

VALUE minmax_by_t::min_bv

Definition at line 1506 of file enum.c.

Referenced by enum_minmax_by(), and minmax_by_i_update().

The documentation for this struct was generated from the following file:

- enum.c